.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.056641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380026,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.871873px;}
.lsa{letter-spacing:-0.100641px;}
.ls21{letter-spacing:-0.053915px;}
.ls12{letter-spacing:-0.039912px;}
.lse{letter-spacing:-0.039538px;}
.lsb{letter-spacing:-0.035943px;}
.ls19{letter-spacing:-0.035921px;}
.ls9{letter-spacing:-0.032349px;}
.ls5{letter-spacing:-0.028755px;}
.ls14{letter-spacing:-0.027938px;}
.ls4{letter-spacing:-0.025160px;}
.lsf{letter-spacing:-0.023947px;}
.ls1a{letter-spacing:-0.021566px;}
.ls7{letter-spacing:-0.019956px;}
.lsd{letter-spacing:-0.017972px;}
.ls15{letter-spacing:-0.017597px;}
.ls13{letter-spacing:-0.015965px;}
.ls10{letter-spacing:-0.011974px;}
.ls11{letter-spacing:-0.008799px;}
.ls17{letter-spacing:-0.007982px;}
.ls2{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003197px;}
.ls16{letter-spacing:0.006395px;}
.ls6{letter-spacing:0.008799px;}
.ls20{letter-spacing:0.009592px;}
.ls1{letter-spacing:0.012790px;}
.ls1e{letter-spacing:0.015987px;}
.lsc{letter-spacing:0.019185px;}
.ls1d{letter-spacing:0.022382px;}
.ls8{letter-spacing:0.027938px;}
.ls3{letter-spacing:0.031930px;}
.ls1f{letter-spacing:0.038370px;}
.ls1b{letter-spacing:0.039912px;}
.ls0{letter-spacing:5.758661px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.887797px;}
.wsf{word-spacing:-0.873420px;}
.ws10{word-spacing:-0.833882px;}
.ws21{word-spacing:-0.562759px;}
.ws34{word-spacing:-0.517992px;}
.ws33{word-spacing:-0.508399px;}
.ws9{word-spacing:-0.434913px;}
.wsa{word-spacing:-0.406158px;}
.ws8{word-spacing:-0.355838px;}
.ws1c{word-spacing:-0.271402px;}
.ws14{word-spacing:-0.227498px;}
.ws15{word-spacing:-0.219516px;}
.ws23{word-spacing:-0.103771px;}
.ws1e{word-spacing:-0.079824px;}
.ws0{word-spacing:-0.076740px;}
.ws26{word-spacing:-0.071842px;}
.ws2f{word-spacing:-0.070345px;}
.ws19{word-spacing:-0.067850px;}
.ws17{word-spacing:-0.059868px;}
.ws1f{word-spacing:-0.055877px;}
.ws25{word-spacing:-0.051886px;}
.ws36{word-spacing:-0.047962px;}
.ws32{word-spacing:-0.044765px;}
.ws7{word-spacing:-0.039912px;}
.ws1{word-spacing:-0.038370px;}
.ws1b{word-spacing:-0.035921px;}
.ws16{word-spacing:-0.031930px;}
.ws24{word-spacing:-0.027938px;}
.wsc{word-spacing:-0.025580px;}
.ws2b{word-spacing:-0.022382px;}
.ws2e{word-spacing:-0.015987px;}
.ws1d{word-spacing:-0.015965px;}
.ws35{word-spacing:-0.009592px;}
.ws6{word-spacing:-0.008799px;}
.ws2a{word-spacing:-0.006395px;}
.ws29{word-spacing:-0.003197px;}
.ws2{word-spacing:0.000000px;}
.ws37{word-spacing:0.003197px;}
.ws22{word-spacing:0.003991px;}
.ws18{word-spacing:0.004399px;}
.ws20{word-spacing:0.006395px;}
.wsd{word-spacing:0.010783px;}
.ws3a{word-spacing:0.014377px;}
.ws2d{word-spacing:0.015987px;}
.ws5{word-spacing:0.017972px;}
.ws39{word-spacing:0.021566px;}
.ws1a{word-spacing:0.027938px;}
.ws2c{word-spacing:0.028777px;}
.ws30{word-spacing:0.038370px;}
.wse{word-spacing:0.039538px;}
.ws3c{word-spacing:0.050320px;}
.ws31{word-spacing:0.054357px;}
.ws28{word-spacing:0.057509px;}
.ws12{word-spacing:0.061103px;}
.wsb{word-spacing:0.064698px;}
.ws3b{word-spacing:0.079075px;}
.ws27{word-spacing:0.097047px;}
.ws3{word-spacing:0.104235px;}
.ws13{word-spacing:0.115018px;}
.ws38{word-spacing:0.122207px;}
.ws4{word-spacing:0.136584px;}
._2{margin-left:-6.625466px;}
._3{margin-left:-3.247587px;}
._0{margin-left:-1.211845px;}
._4{width:1.871873px;}
._5{width:11.055624px;}
._1{width:14.393353px;}
._6{width:35.964766px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.974800px;}
.fs2{font-size:35.943200px;}
.fs3{font-size:39.912000px;}
.fs5{font-size:43.993600px;}
.fs1{font-size:63.949600px;}
.fs4{font-size:87.987600px;}
.y0{bottom:135.901961px;}
.y1b{bottom:156.041850px;}
.y1c{bottom:188.232026px;}
.y2f{bottom:206.120345px;}
.y2e{bottom:220.201812px;}
.y2d{bottom:242.076347px;}
.y2c{bottom:263.950883px;}
.y2b{bottom:285.825418px;}
.y2a{bottom:299.906885px;}
.y1a{bottom:300.305375px;}
.y19{bottom:325.323987px;}
.y29{bottom:330.636974px;}
.y18{bottom:344.097985px;}
.y17{bottom:369.603190px;}
.y34{bottom:401.794273px;}
.y35{bottom:407.815993px;}
.y16{bottom:408.126554px;}
.y30{bottom:409.189244px;}
.y33{bottom:418.975123px;}
.y15{bottom:433.145224px;}
.y14{bottom:451.919222px;}
.y13{bottom:470.649578px;}
.y12{bottom:495.667626px;}
.y11{bottom:514.397982px;}
.y10{bottom:539.947394px;}
.y32{bottom:549.157022px;}
.y31{bottom:566.337872px;}
.yf{bottom:578.471283px;}
.ye{bottom:597.245281px;}
.yd{bottom:615.975637px;}
.yc{bottom:652.949571px;}
.y37{bottom:658.440001px;}
.yb{bottom:670.173934px;}
.ya{bottom:687.354784px;}
.y36{bottom:700.238545px;}
.y9{bottom:717.553449px;}
.y28{bottom:749.833445px;}
.y8{bottom:763.914108px;}
.y1d{bottom:779.190924px;}
.y7{bottom:781.094958px;}
.y6{bottom:806.644526px;}
.y27{bottom:808.194744px;}
.y26{bottom:826.968742px;}
.y5{bottom:847.248544px;}
.y25{bottom:851.943206px;}
.y24{bottom:870.717204px;}
.y4{bottom:887.897809px;}
.y23{bottom:889.447560px;}
.y22{bottom:914.465607px;}
.y21{bottom:933.195963px;}
.y3{bottom:937.358312px;}
.y1{bottom:949.003705px;}
.y20{bottom:958.214011px;}
.y2{bottom:967.601341px;}
.y1f{bottom:976.944367px;}
.y1e{bottom:1001.962356px;}
.hc{height:0.000000px;}
.ha{height:23.117780px;}
.h2{height:24.045050px;}
.h8{height:26.418252px;}
.h7{height:27.101173px;}
.h4{height:29.255496px;}
.he{height:29.544715px;}
.h6{height:29.817070px;}
.hd{height:30.695808px;}
.h9{height:32.335296px;}
.h3{height:47.002956px;}
.h5{height:64.670886px;}
.hb{height:538.140523px;}
.h1{height:918.509804px;}
.h0{height:1237.176471px;}
.w2{width:702.941176px;}
.w1{width:715.437908px;}
.w0{width:956.000000px;}
.x7{left:93.695967px;}
.x6{left:112.470588px;}
.x0{left:139.807190px;}
.x4{left:152.101006px;}
.x2{left:166.580501px;}
.x3{left:174.195767px;}
.xb{left:196.734959px;}
.xc{left:206.609408px;}
.x8{left:208.336300px;}
.x9{left:230.476135px;}
.xa{left:257.486728px;}
.xf{left:459.536464px;}
.x5{left:574.087060px;}
.x10{left:603.135521px;}
.xe{left:685.849240px;}
.xd{left:723.618229px;}
.x1{left:860.355793px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.597749pt;}
.lsa{letter-spacing:-0.085903pt;}
.ls21{letter-spacing:-0.046019pt;}
.ls12{letter-spacing:-0.034067pt;}
.lse{letter-spacing:-0.033748pt;}
.lsb{letter-spacing:-0.030680pt;}
.ls19{letter-spacing:-0.030660pt;}
.ls9{letter-spacing:-0.027612pt;}
.ls5{letter-spacing:-0.024544pt;}
.ls14{letter-spacing:-0.023847pt;}
.ls4{letter-spacing:-0.021476pt;}
.lsf{letter-spacing:-0.020440pt;}
.ls1a{letter-spacing:-0.018408pt;}
.ls7{letter-spacing:-0.017034pt;}
.lsd{letter-spacing:-0.015340pt;}
.ls15{letter-spacing:-0.015020pt;}
.ls13{letter-spacing:-0.013627pt;}
.ls10{letter-spacing:-0.010220pt;}
.ls11{letter-spacing:-0.007510pt;}
.ls17{letter-spacing:-0.006813pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002729pt;}
.ls16{letter-spacing:0.005458pt;}
.ls6{letter-spacing:0.007510pt;}
.ls20{letter-spacing:0.008188pt;}
.ls1{letter-spacing:0.010917pt;}
.ls1e{letter-spacing:0.013646pt;}
.lsc{letter-spacing:0.016375pt;}
.ls1d{letter-spacing:0.019105pt;}
.ls8{letter-spacing:0.023847pt;}
.ls3{letter-spacing:0.027254pt;}
.ls1f{letter-spacing:0.032751pt;}
.ls1b{letter-spacing:0.034067pt;}
.ls0{letter-spacing:4.915343pt;}
.ws11{word-spacing:-0.757785pt;}
.wsf{word-spacing:-0.745513pt;}
.ws10{word-spacing:-0.711766pt;}
.ws21{word-spacing:-0.480347pt;}
.ws34{word-spacing:-0.442135pt;}
.ws33{word-spacing:-0.433948pt;}
.ws9{word-spacing:-0.371223pt;}
.wsa{word-spacing:-0.346679pt;}
.ws8{word-spacing:-0.303728pt;}
.ws1c{word-spacing:-0.231657pt;}
.ws14{word-spacing:-0.194183pt;}
.ws15{word-spacing:-0.187369pt;}
.ws23{word-spacing:-0.088575pt;}
.ws1e{word-spacing:-0.068134pt;}
.ws0{word-spacing:-0.065502pt;}
.ws26{word-spacing:-0.061321pt;}
.ws2f{word-spacing:-0.060043pt;}
.ws19{word-spacing:-0.057914pt;}
.ws17{word-spacing:-0.051101pt;}
.ws1f{word-spacing:-0.047694pt;}
.ws25{word-spacing:-0.044287pt;}
.ws36{word-spacing:-0.040938pt;}
.ws32{word-spacing:-0.038209pt;}
.ws7{word-spacing:-0.034067pt;}
.ws1{word-spacing:-0.032751pt;}
.ws1b{word-spacing:-0.030660pt;}
.ws16{word-spacing:-0.027254pt;}
.ws24{word-spacing:-0.023847pt;}
.wsc{word-spacing:-0.021834pt;}
.ws2b{word-spacing:-0.019105pt;}
.ws2e{word-spacing:-0.013646pt;}
.ws1d{word-spacing:-0.013627pt;}
.ws35{word-spacing:-0.008188pt;}
.ws6{word-spacing:-0.007510pt;}
.ws2a{word-spacing:-0.005458pt;}
.ws29{word-spacing:-0.002729pt;}
.ws2{word-spacing:0.000000pt;}
.ws37{word-spacing:0.002729pt;}
.ws22{word-spacing:0.003407pt;}
.ws18{word-spacing:0.003755pt;}
.ws20{word-spacing:0.005458pt;}
.wsd{word-spacing:0.009204pt;}
.ws3a{word-spacing:0.012272pt;}
.ws2d{word-spacing:0.013646pt;}
.ws5{word-spacing:0.015340pt;}
.ws39{word-spacing:0.018408pt;}
.ws1a{word-spacing:0.023847pt;}
.ws2c{word-spacing:0.024563pt;}
.ws30{word-spacing:0.032751pt;}
.wse{word-spacing:0.033748pt;}
.ws3c{word-spacing:0.042951pt;}
.ws31{word-spacing:0.046397pt;}
.ws28{word-spacing:0.049087pt;}
.ws12{word-spacing:0.052155pt;}
.wsb{word-spacing:0.055223pt;}
.ws3b{word-spacing:0.067495pt;}
.ws27{word-spacing:0.082835pt;}
.ws3{word-spacing:0.088971pt;}
.ws13{word-spacing:0.098175pt;}
.ws38{word-spacing:0.104310pt;}
.ws4{word-spacing:0.116582pt;}
._2{margin-left:-5.655210pt;}
._3{margin-left:-2.771999pt;}
._0{margin-left:-1.034378pt;}
._4{width:1.597749pt;}
._5{width:9.436600pt;}
._1{width:12.285540pt;}
._6{width:30.697959pt;}
.fs0{font-size:27.292298pt;}
.fs2{font-size:30.679551pt;}
.fs3{font-size:34.067146pt;}
.fs5{font-size:37.551023pt;}
.fs1{font-size:54.584596pt;}
.fs4{font-size:75.102387pt;}
.y0{bottom:116.000000pt;}
.y1b{bottom:133.190533pt;}
.y1c{bottom:160.666667pt;}
.y2f{bottom:175.935357pt;}
.y2e{bottom:187.954685pt;}
.y2d{bottom:206.625836pt;}
.y2c{bottom:225.296988pt;}
.y2b{bottom:243.968139pt;}
.y2a{bottom:255.987467pt;}
.y1a{bottom:256.327600pt;}
.y19{bottom:277.682399pt;}
.y29{bottom:282.217333pt;}
.y18{bottom:293.707067pt;}
.y17{bottom:315.477200pt;}
.y34{bottom:342.954108pt;}
.y35{bottom:348.093985pt;}
.y16{bottom:348.359067pt;}
.y30{bottom:349.266133pt;}
.y33{bottom:357.618933pt;}
.y15{bottom:369.713915pt;}
.y14{bottom:385.738583pt;}
.y13{bottom:401.726000pt;}
.y12{bottom:423.080317pt;}
.y11{bottom:439.067733pt;}
.y10{bottom:460.875600pt;}
.y32{bottom:468.736538pt;}
.y31{bottom:483.401363pt;}
.yf{bottom:493.757915pt;}
.ye{bottom:509.782583pt;}
.yd{bottom:525.770000pt;}
.yc{bottom:557.329341pt;}
.y37{bottom:562.015733pt;}
.yb{bottom:572.031308pt;}
.ya{bottom:586.696133pt;}
.y36{bottom:597.693151pt;}
.y9{bottom:612.472400pt;}
.y28{bottom:640.025200pt;}
.y8{bottom:652.043841pt;}
.y1d{bottom:665.083467pt;}
.y7{bottom:666.708667pt;}
.y6{bottom:688.516667pt;}
.y27{bottom:689.839865pt;}
.y26{bottom:705.864533pt;}
.y5{bottom:723.174490pt;}
.y25{bottom:727.181649pt;}
.y24{bottom:743.206317pt;}
.y4{bottom:757.870933pt;}
.y23{bottom:759.193733pt;}
.y22{bottom:780.548050pt;}
.y21{bottom:796.535467pt;}
.y3{bottom:800.088267pt;}
.y1{bottom:810.028267pt;}
.y20{bottom:817.889783pt;}
.y2{bottom:825.902400pt;}
.y1f{bottom:833.877200pt;}
.y1e{bottom:855.231467pt;}
.hc{height:0.000000pt;}
.ha{height:19.732331pt;}
.h2{height:20.523808pt;}
.h8{height:22.549470pt;}
.h7{height:23.132382pt;}
.h4{height:24.971218pt;}
.he{height:25.218083pt;}
.h6{height:25.450554pt;}
.hd{height:26.200606pt;}
.h9{height:27.600002pt;}
.h3{height:40.119678pt;}
.h5{height:55.200254pt;}
.hb{height:459.333333pt;}
.h1{height:784.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:600.000000pt;}
.w1{width:610.666667pt;}
.w0{width:816.000000pt;}
.x7{left:79.974800pt;}
.x6{left:96.000000pt;}
.x0{left:119.333333pt;}
.x4{left:129.826800pt;}
.x2{left:142.185867pt;}
.x3{left:148.685926pt;}
.xb{left:167.924400pt;}
.xc{left:176.352800pt;}
.x8{left:177.826800pt;}
.x9{left:196.724400pt;}
.xa{left:219.779467pt;}
.xf{left:392.240329pt;}
.x5{left:490.015733pt;}
.x10{left:514.810235pt;}
.xe{left:585.411067pt;}
.xd{left:617.649032pt;}
.x1{left:734.362267pt;}
}
